<div class="grid">

	<header class="row no-padding clearfix">
		<div class="col-1"><h2>Aktiebok</h2></div>
	</header>


	<div class="row clearfix">
		<div svab-feedback-target="holding.ab.get"></div>
	</div>


	<div ng-show="holdings.length > 0" class="row clearfix fake-table">
		<dir-pagination-controls class="col-1" boundary-links="true"></dir-pagination-controls>			
		<ul class="col-1 clearfix">
			<li class="col-1 fake-row-heading clearfix">
				<ul class="col-5-6">
					<li class="col-1-2 fake-heading">Ägare</li>
					<li class="col-1-6 fake-heading">Aktieslag</li>
					<li class="col-1-6 fake-heading">Serie</li>
					<li class="col-1-6 fake-heading">Antal Aktier</li>

				</ul>
				<ul class="col-1-6"></ul>
			</li>

			<li class="col-1 fake-row clearfix" ng-class="{open: show}" dir-paginate="holding in holdings | itemsPerPage: holdingsPerPage">

				<ul class="col-5-6 clearfix">
					<li ng-hide="holding.foreign" class="col-1-2"><span>{{holding.ownerName}} - ({{holding.ownerId}})</span></li>
					<li ng-show="holding.foreign" class="col-1-2"><span>{{holding.ownerName}} - (UTL)</span></li>
					<li class="col-1-6"><span>{{holding.aktieslag}}</span></li>
					<li class="col-1-6"><span ng-hide="holding.fromNumberSerie === 'NA'">
                        {{holding.fromNumberSerie}} <span ng-hide="holding.toNumberSerie === 'NA'">- {{holding.toNumberSerie}}</span>
                    </span></li>
					<li class="col-1-6"><span>{{holding.quantity}}</span></li>

					<div class="col-1 clearfix more-info listing" ng-show="show">
						<ul class="col-1-2 regular-list">

							<li ng-show="holding.custodian" >
								<strong class="list-title">Förmyndare / God man:</strong>
								<span class="list-value">{{holding.custodian}}</span>
							</li>

							<li>
								<strong class="list-title">Rätt till utdelning:</strong>
								<span class="list-value" ng-show="holding.dividendRight == false">Nej</span>
								<span class="list-value" ng-show="holding.dividendRight == true">Ja</span>
							</li>

							<li>
								<strong class="list-title">Samtyckesförbehåll:</strong>
								<span class="list-value" ng-show="holding.consentDisclaimers == false">Nej</span>
								<span class="list-value" ng-show="holding.consentDisclaimers == true">Ja</span>
							</li>

							<li>
								<strong class="list-title">Förköpsbehåll:</strong>
								<span class="list-value" ng-show="holding.presaleDisclaimers == false">Nej</span>
								<span class="list-value" ng-show="holding.presaleDisclaimers == true">Ja</span>
							</li>
							<li>
								<strong class="list-title">Hembud:</strong>
								<span class="list-value" ng-show="holding.preEmption == false">Nej</span>
								<span class="list-value" ng-show="holding.preEmption == true">Ja</span>
							</li>


							<li>
								<strong class="list-title">Omvandlingsförbehåll:</strong>
								<span class="list-value" ng-show="holding.conversionDisclaimers == false">Nej</span>
								<span class="list-value" ng-show="holding.conversionDisclaimers == true">Ja</span>
							</li>
							<li>
								<strong class="list-title">Inlösenförbehåll:</strong>
								<span class="list-value" ng-show="holding.redemptionDisclaimers == false">Nej</span>
								<span class="list-value" ng-show="holding.redemptionDisclaimers == true">Ja</span>
							</li>
							<li>
								<strong class="list-title">Aktiebrev Utgivet</strong>
								<span class="list-value" ng-show="holding.shareCertificatesIssued == false">Nej</span>
								<span class="list-value" ng-show="holding.shareCertificatesIssued == true">Ja</span>
							</li>
							<li>
								<strong class="list-title">Pantsatt:</strong>
								<span class="list-value" ng-show="holding.isPawned == false">Nej</span>
								<span class="list-value" ng-show="holding.isPawned == true">Ja</span>

							</li>
							<li ng-show="holding.isPawned">
								<strong class="list-title">Pantsatt av:</strong>
								<span class="list-value">{{holding.pawnee}}</span>
							</li>


						</ul>
					</div>
				</ul>


				<ul class="col-1-6 edit-this" ng-class="{open: show}">

					<li class="col-1" ng-click="show=!show">
						<span class="edit" ng-show="!show">Mer Info<i class="fa fa-caret-down"></i></span>
						<span class="cancel" ng-show="show">Stäng<i class="fa fa-times"></i></span>
					</li>


				</ul>
			</li>
		</ul>
	</div>


</div>

<div ui-view="shareinfo"></div>